<bugID>1013692<Summary>in-content preferences: rendering issue radio buttons</Summary><Description>Created attachment 8425939
radiobutton.png

Please see the attached screenshot. The inner circle looks really awful, it's something but not round.</Description></bugID>